/*
 Theme Name:     Blargo: Broadstreet's Largo
 Theme URI:      http://blargo.broadstreetads.com
 Description:    An ad-friendly version of Largo with more layout options and styles, built by Broadstreet Ads and NJ News Commons
 Author:         Broadstreet
 Author URI:     http://broadstreetads.com
 Template:       largo
 Version:        1.1.0
*/
@import url("custom.css");
/*
Features:
    - Built-in Ad Zones
    - Responsive styling of ads
    - Better Layout Options (2x 2-column)
    - Several Color Schemes
    - Ad Zones for Story Page and category Page
    - Font Selection

*/

/* First we need to import the stylesheet from the Largo parent theme */
@import url("../largo/style.css");

/* The above stylesheet provides barebones styling,
   if you want all the fancy stuff (rounded corners, gradients, etc. from Twitter bootstrap,
   uncomment the following line
*/
@import url("../largo/css/bootstrapify.css");

/* Now you can add any of your custom styles below this line */

@media screen and (max-width: 480px) {
	article { padding-left: 10px; }
	.carousel-caption { border: none; }
	#homepage-slider img { margin-left: 10px; }
	#secondary-nav { display: none; }
	#content { padding: 10px 20px 0 10px !important; } 
}

@media screen and (max-width: 768px) {
	#secondary-nav { display: none; }
}

@media (min-width: 769px) and (max-width: 979px) {
	.navbar .btn-navbar, form.form-search { display: none; }
	.navbar li > a {
		padding-right: 7px !important;
		padding-left: 7px !important;
		font-size: 14px !important; 
	}
}

@media screen and (min-width: 1200px) {
	article img.attachment-post-thumbnail {
		float: left;
		max-width: 30%;
		margin: 0 20px 10px 0px;
	}

	body.home h5.top-tag, body.home h2.entry-title, body.home h5.byline, body.home .entry-content p { 
		width: 455px; float: right; text-align: left;
	}

	body.home .carousel-caption h5.byline { width: 100% !important; float: left !important; }

	body.home article img.attachment-post-thumbnail {
		float: left;
		max-width: 30%;
		margin: -90px 0px 0px 0px;
	 }
	#content { padding: 10px 20px 0 0px !important; } 
}

.navbar-inner { 
    border-radius: 0; 
	min-height: 44px !important;
}

aside.widget {
    padding: 0;
    border: none;
}

.widgettitle, .dropdown-menu {
    border-radius: 0;
}

#main-nav { background: #fff; }

#topics-bar {
border-bottom: 0px solid #333;
padding-bottom: 0px;
}

#topics-bar ul li { padding: 15px 7px; font-size: 17px !important; margin-right: 0px !important; }

form.form-search { width: 280px; float: right; font-size: 12px; margin-top: -2px; margin-right: 5px;}

form.form-search input[type="text"] { padding: 2px !important; }

form.form-search .btn { padding: 2px 6px 2px !important; }

li.home-link { display: none; }

.navbar { margin-bottom: 0px !important; }

.navbar li { border-right: 1px solid #bcbdc0;  font-family: "nimbus-sans-condensed",sans-serif;}

ul#menu-global-navigation-3 li { font-family: "nimbus-sans-condensed", sans-serif; font-size: 17px !important; }

#secondary-nav li { font-family: "nimbus-sans-condensed",sans-serif; font-size: 17px; margin-top: 2px !important; border-right: 1px solid #a7a9ac; padding: 0px 5px; }

#secondary-nav li.search { border-right: 0px solid #a7a9ac; }

#topics-bar ul li.search {
padding: 0px !important;
}

.navbar-inner {
background-color: #000000 !important;
}

.navbar .divider-vertical {
background-color: #777777 !important;
border-left: #777777 !important;
}

.navbar li>a:hover, .navbar .active > a:hover {
color: #fff;
background-color: #c52626 !important;
}

.navbar .active > a { background-color: transparent !important; }

.global-nav-bg, li.divider-vertical { display: none !important; }

.navbar li > a { padding-right: 11px; padding-left: 11px; margin-top: -2px; }

.navbar li > a:hover, .navbar li > a:active { background-color: #d00a2c !important; }

.navbar ul { font-size: 17px !important; text-align: center; }

#secondary-nav { background: #bcbdc0; padding: 5px 10px; text-align: left; margin-top: -4px; height: 26px; overflow: hidden; }

#secondary-nav a, #secondary-nav a:hover, #secondary-nav a:active
 {color: #000 !important; }

li#menu-item-89 { margin-left: 0px; }

.navbar-inner form.form-search, ul#menu-global-navigation-3 form.form-search, footer#site-footer form.form-search { display: none !important; }

#content a, #content a:hover, #site-footer a, #site-footer a:hover { color: #d00a2c; }

.widget { margin-bottom: 5px !important; }

.stories h2.entry-title { font-size: 20px; }

.post-category-link { font-family: Georgia, Times, "Times New Roman", serif; font-style: italic; }

.byline .author { font-weight: 300 !important; }

.byline .author a { color: #000000 !important; }

.stories article {
border-bottom: 1px solid #d1d2d4;
}

#content {
	border-right: 1px solid #d1d2d4;
}

body.page-template-full-page-php #content, body.page-id-123 #content { border-right: 0px solid #d1d2d4; }

#site-footer a, #site-footer a:active, #site-footer a:hover { color: #000; }

#site-footer #supplementary ul.menu li:first-child {
	border-top: 0px solid #555;
}

#menu-footer-navigation li, #supplementary ul.menu li { border-bottom: 0px solid #555; }

#site-footer .widget.widget_search { display: none; }

span.read-more { float: right; text-align: right; font-weight: 700; }

#mc_embed_signup .mc-field-group label { width: 75%; float: left; }

.navbar li#menu-item-208 { border-right: 0px solid #bcbdc0 !important; }

body.category-36 h5.byline { display: none; }

span.twitter { display: none; }